name: '3 columns (content first)'
description: 'Provides 3 columns (content first) paragraphs type and related configuration.'
type: module
core: 8.x
dependencies:
  - ds
  - entity_reference_revisions
  - field
  - layout_extra
  - paragraphs
  - paragraphs_base_core
  - paragraphs_base_paragraphs
  - user
package: 'Paragraphs Base'
